[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: help with building dependant packages



On Mon, 27 Apr 2009 19:27:52 -0400
Neal Becker <ndbecker2 gmail com> wrote:

> Sorry, I know I asked this before, but I can't seem to find the info.
> 
> I need to update packages igraph and python-igraph.  I build igraph
> in rawhide, but python-igraph build fails, apparantly igraph is not
> available in rawhide mock env.
> 
> 1. What do I need to do to build these 2 packages on rawhide?

if by rawhide you mean the package from the 'devel' branch (ie, fc12)
then you should be able to just build the first one, wait for the
newrepo task that starts after that build to finish, then build the
second one. Such tasks have been taking about 30-40min these days I
think. 

> 2. What is the procedure for F9, F10, F11?

For those, build the first package. 
Then file a ticket with rel-eng explaining you need a buildroot
override and listing the specific package you need added. 
Then, build the next package after thats done. 

> Is there a link that discusses this?

Not sure there is.. ;( 
Perhaps there should be. 

kevin

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]